## lfocus 0.514-2

=== debian/changelog ===
lfocus (0.514-2) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- m2cm2c <madetochat@yahoo.com>  Thu, 04 Mar 2010 06:21:38 +0300
