=== debian/control ===
Source: lfocus
Section: user/other 
Priority: optional 
Maintainer: m2cm2c <madetochat@yahoo.com>
Build-Depends: debhelper (>= 4.0.0) 
Standards-Version: 3.6.0

Package: lfocus
Architecture: all
Depends: python-hildondesktop,hildon-desktop-python-loader,python-gtk2,python-dbus
Description: a script that enables you to focus and toggle led light while making a video.
 Now this package includes the lfocus widget that enables you to focus, change led states and toggle the keyboard shortcuts.
 you can use the N900's keyboard to do the following while capturing a video.
 q-w toggle light
 e-r toggle red light while recording video
 a-s adjust focus
 d fixes the suddon focus that sometimes happens after you autofocus with the camera button
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAGQAAABkCAYAAAEH5aXCAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oDBAAgLWfoALkAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAATBUlEQVR42u1de5BUVXr/nfvs6emZnhnmIY9h0UUeMhLUhR1g
 AV+rIhEsFsooj0KjJGbjplJ5qH8kpDBFUlQluiy6kkpM3FVTRTQxm0hKiFGJ
 GrVWFCaCWARUBIRhhmG6e7r73j73lz/uudA0PUzP0D1Ms/1V3erp7jvn3O98
 33e+5/kaKDaQNPJ9ruV+IIToC4VC3LFjRyeAUQUNXshN58yUTCY7gr+3Ll9e
 RUAveBYCMwi4BHoJVOXeaNx3331SCKEZhsHnn38++PwhAAaAGgDXAPjo0Ucf
 jR4+fLhH0zT2N2UDgYME/ivrEdeSHD9oCpT0HzhhwgRiRAIL4rtBsU8w8oIF
 C7ht27aTA/733LlzOeRnJmBd8O7stSewi4BHYP15srVq1SovlUqJsWPHek89
 9ZSuRk4BEABOCKAlGOfee+/1+nu29QSOE/jeUNnlnn379n1R8M1tbW0sdNVI
 8t+HlzWKypiD4b+8YJpmV7AWaucdXcwn5pEjR7aWYjkSQ9mk+oN8yuYrIUSY
 pMhBSQdwLYClSt+8B+A/BNBdyERjAYxRry0A+Nxzz8lc6VUi4xJg1nWQwJTz
 ntwwZjY0NIzLGrsgwugEViiVFEzgKcXRkoeZKKX8yVC5oIrAFAI3EGjJpzyF
 EJw5c2ZJVQIL3RcKgRr4WKwL2HzevHlFf3qSfIBkzYjZVoYC8zdv3pwoyd6V
 LQau6+qlnsQNh8N2KSbZmrUD7zx58mRRaXJLMPicOXO4ffv2vm3btp388MMP
 jxZrgrcAcMOGDSQ5uxQc9JaShXdKxaLjAgxKLWjsbzdet25dZEDDLXfTzMNt
 8vjx42hpaclVWg0AFgKYA6ALwD8D6BCAHCwWiwHQcZx5ebb49UqfeAQyyrK8
 Af24crlwhbrGapr2YL6lUjrkYI5WdNXEuUvXFIlElmdp2iuMBx544JiUkul0
 mu+++642atQofPLJJ7nzVKsrG/R8vmVNTc2eWCx2xYoVK2AYBnRdL5gTWpSq
 9bIw6VUqWc+xzzpt2+ZQ2E0n8D010XG1dOsVM5x3+2B9jtyJWpR+n5LPxwUw
 WQnxG5dExooF/6qwWF5SDEh2FHVU0zRnAPg4a4LiLZNt27cHAwshuGnTpjTJ
 6UXFwLbt25999lmS/E2S4aFa9ReEdDotAaSEEH9XSkMi43meV2prRbiuO2zO
 6WDgVgDcsmWLQ9IsxQTDijVJKYRwSzG2UaIxGwAsB9AcDodlMpmcQxK7du0S
 pVqkYiAyzjCMbZlM5tp8X/b19Z35O5VKGSRHCSG6RhLfv5WloAiAs2fPJsn9
 JJ8gOZZkNIe1tBGJwNy5c/nMM8+kST6OMoJvCyEIgDNmzCipQ1EysG37pYAK
 yuV6HGUIPwuQmDRpEkneW6CVWaUszSCaFFicLeo7vZgPOdB2GIYfhsS4ceNw
 +PDhF4QQqy6EAIAo/GzObfDj4ROyvI0EgC8AvANgO4C9AE4PxUkbLNwVyMXG
 jRtdkqMKsPVXKMeiN8eLyQ4m9qp7VvQX9xuKZqcQwgtszWy7E8AvAru2qanJ
 BRC7wFi6cvznAJgGINIPxYX6bpq6dxwugMiCBQsabds+ETybytVlPyOFEJ5B
 0lKk99QNunrgWgAOgPEATgKQQghngIVJKL8+obR7fwpX5tzbL7z99tsnLctK
 BQv6zTff/Lypqen3APSqZ3SLbmopIb5B+am7FAtlFDsFcYVe9d16dW/VAMM2
 BhSYNWsWSf7FUIR9SH6xEvjxin0mZ4URugDsB/AZgEMFCvr/AGgHgNdeey19
 5513jhZCnBrWfVttAFbOVbBgh0KhHwfU2Lx5M0k2lZ3y0nW9L0Bi9+7dLLqz
 W2KoCwIZUFmRoscbSgi3W5b1Qa4lPVIR+A1d191QKJS0LKsv96FzWGjmSOb3
 xcHDRqNRLly4kI888gj37t2bGEz+fCTAzQD45JNPpko1wXB5bBm1neplHUXR
 dd0CANM0tbKmiJS+8s5kMi6GwWQvpYfZFQ6HmUwm15Y1RUh6pmkiFAqVNWsJ
 ANrp06cRi8Uy5YwIhRCMRqOoqanxyp21hOu66Ovrs0o1Ryliv80ANMuyHiIZ
 dl23z3GcBiEE9u7dW1sOm9M0wzC+Un61l8+W6uzs/NuRzFqbTNP8EsD/ZjKZ
 VgDwPE/kUYo4evSoNhJZawaABwA84rrnpjxuuukmtLe3Y/78+Z2WZeme53nx
 eFyfPn16fKSx0U3ZLGMYBtva2vjiiy+ys7PzKZKTSI7LFfgRjURzczO7u7tP
 kPwpyavLxdo4B4n169cHSETLyWQ6B4kdO3aQ5K2lMstLBqFQ6INcJMrRgN2U
 LROxWOzzkSi8A0GVpmkSAEeNGjViZaIQPXKX53kaANTW1qK+vv5GIcTpAe0r
 QP+btWu1+lOnjBkff+xdfeAAA6dKXALnqiVbwF9//fWCYq4qNBolMIHAtSpY
 fa16Hx1suV8xKHJL8Mf8+fNx2223rSkAiSq1AJPgB7Fb4actEgAOA/gUwOcE
 jgsgOSzkEEL8ZUCN7du3s0BKXEVgNYGfEdhN4AiBTvW6W32+Wt1nDQdFNCHE
 g0GCRdf1EwPJBIB6ANcDuAt+NqpRzSHUgjSqqxpAH4AEgZOCBIQondzYtt2D
 s7HYTQOxlJKFvyJwiICTJ39I9fkhAn99JtFThIoIA35RaCDQmtpZNAAyoEZz
 czMymcxAoU1LjTU1ixL9zdkI//jGWAAHIMRAsnKdpmntnue9A6AzywXx1Ksw
 AHydIxcMlJ3j+ClD0zQhhLhyALay4KcFRqm/xQWCEZa6rwEq+dPPlmyEQqFl
 qVTqH4NiN03TSPI8a9pYuXIlPM/zdF3XSNK2bfHBBx9g6tSp6OnpQTweRzgc
 hq7rl8SXmDZtWu9HH30EAGhsbMQdd9wB27aFWmR6nidIeiAZJWmTrCcZIhnt
 7u6OkqwmOVF93kKydgAZiRJYTGAbgVg/OfYgzx5T9y2mn2+8EHwnYP2HH35Y
 queJqius3ptGlpZOq9fsiPmBQSyeA+AI/ETnVAA2gHyWcQZ+uvszdf9AKe8z
 dWBVVVUCftVmtkz1FTfkc7byYRmBV5TeSBOQigpSvT+ivl9WSNVDKBR6LaDI
 p59+SpKRkoaDhP+gpwDswtkall9TO5QFP7HfCaADfh3KLgCnBrC7zHQ6febw
 h6ZpHwoh4iWPawlfRxwDsBPAN/BrnPOaKPBNlIHY6haS9QAwZswYTJky5e1h
 3WmKZTTatv3LgK127txJkjOGfdtUMpNbMKAPpmDAMAw3cOb6+vr+DWUK+wJq
 LF26lCRvKEckfpiDxCvliMT12c7cG2+80V32SLz88ssk+YOylYlyROI7AP5e
 1/UvcthpxCJh4mxpYBuAG+AfAzwnfzJ9+vSAEjePRCQsy7K+Mk3T0TTNRZ4E
 kK7rZ3anER0ID4VCXeinIujpp58mya9J/sNIlwPdtu3TAFhfX0/TNLl27Vo+
 8cQTmb17935Cch5JvSwkOhQKddXV1ZHktng8vlolggyUGQjLsroAsLe396FS
 TTLcBQNlXfkAkiKTySCVSlWVNSJCCAohoLbf8kVE6QpYlmWWMyKCpJZIJC6P
 6qBIJFLS6qDLCRZYltUNgKFQiJs3b0739vY+XDbKdphlfVgsIaFSLKZpwrIs
 WVNT44pSpl0qBLkANXK6cei6XgUgVG51GZcNQaSUmXQ63QgAsVgMqVQqmUgk
 0qU6PF8hSJbbrF5tnD0tpwOosyzrJADU1dWBpF5dXS3KzecZyQ97Jfy0ynVC
 iLts27YBwHGc7+q6HpJSGiQ1wzBc5SEYQd62t7cXe/bs0fft29c+derUX8DP
 blQIMghogl8vcQ38vlWt8JuPBC4ZUqmzSc3sjiyu656nI2zbhm3bumEYRwDE
 KxJSOIwD8Meq2KVg/zcSiQTbEqSU0DQNQohAl8C2bZCkpmlXw69eiFcI0j/c
 BGCdaZqTpZQNnudZ/fWAmjRpEhYvXgzTNDNr1qwxDMP4pZTSqa+vZ2Nj404A
 /6luzcCPWFqu62aklGYoFLIAHBFCfF1x0fonxFvoJ/Tb3NzMFStWcO3atfK9
 995jR0fHfpLvkbxPbVvVlSUsMSHC4TCbm5u5YcOGoPj2cVUiU19ZtmEkxNy5
 c4Na9HcSicSfkVxbbqcDygnGAfiXgQhRrgcDyhGeyUeMyZMnk+THrut+v7JE
 pYcaABuEEH35lHWOjghXlqv08H1N0z5FntKFPXv2nAqUdakmDyrY1q1bZ725
 YIFR7K5j5QbTAPxTLjGampr40ksvkeRB1eqqaAuvygirCES+HD++/rk1a1pj
 1dXNBJrU1aBqJSPqvkGXHV4quOiDarZtv+84zndznbtXX30VS5Ys+RzAbwsh
 3rxYQsC/qgCE4PcDq4VffR5Rn9vK0c3ALyJPKg/9NPweYr3wi8qTAKQYoT0z
 LsZT14UQf5LJZK7PJcbKlSuxZMmSnQCWCyFOXCQhLLXgdfBbqI8B8C31eoWK
 gUUUQYJzQmlFjFMAjsOvuP8SwFH4gcYe+oRxRhphLoYg9aZpjpdSnhPCb21t
 xf33398J4M+HSowciahXiz8R/pGfqxVBmhQhQgqP7OfwlKSkFGE64deuBz3i
 DijinGIgMaR/FOgSZxiHTBBd12cLIZZKKfWs7Qt333032trakgCSJIXqmzhU
 YjTDD8NfC/+UQ3AGq1ZJhK6kQuQfCmG1rTWp/2tVflIT/BMShwCcAJB8ZNMm
 4yc/+pGHMm3/owH4ddM048ipp9y+fTtJ/sFFKu6IOsRwM4HfJ/CiOnfZmXWO
 hoO4gvM2nWqcF9W4N6t5IkVS+EKtjZW1ToOTENu2/1vTNAFA8zxPaJrmep5n
 qkXOaJqmA34OQtM0T0VnKaUc7brumYCfEALV1dXYv39/bObMmacvUjos5ds0
 Ka5uhZ+siuTZngplIEP9f6Ma77jSJ51K4TvEoM9wB+s0D8AfGoZxhW3boXQ6
 PSYSibiapsWllJ2u656WUoY0TdOz1tEkCSGEo2maAf+sHo10Ov09wK/UkFLC
 8zzoug4hBDIZv47KNE3kNjkBAE3TziSLSCKZTCIcDmfq6uoutqlcQJTgJ0hC
 6r12EZZhNvdWqXGr1PuhSofW1tZW193d/a1Tp061J5PJhmDNenp6AKDJMIwr
 862jYRhn8jlCCBiGAdd1YRw7duwFklZtba2Mx+MZKaVtWZa0bZvxeByapmkN
 DQ1ed3d3RkoZjkQi10gp9x88eDBkmuZ1LS0tn/X19X1jGMZE27ZtXde74add
 X7gIgkj4B8YS6kqp90HvITG03RCeGiepxk2q90PVG+mOjo6uq666aq+KUpz5
 hRfTNLFq1Sps3LixK51Ov6nreqahocHr6uqSnueFwuFwRkrppdNp3TAM1NbW
 sqenRxqjR49eNSishrAVDYKFpRrYgd8jObCOWpRytpRCH+y2FVhdCfiHTw+r
 67iaxxmqbyKEyABwcn+7x/O84Cjzy2PGjPkjIUSsJFZWqYiRA47yIQ5nLb5U
 /sXYLOIMZGUxS9pO4+yJ4d3wj28eVvM4F/GsjUKIP02n063niLiUCIfD0nGc
 wCcquR+CEktJUpmkbpYv8TX8/tOtSuHXZHno+fyQdI6kneeHFMFzp23bluM4
 zO6CNm/ePDz44IMdzc3NWwbDxCOyDEgtjuRZ7u5VFtEB+CerJyhnsSXHUw96
 PeR66kfh/0rAGU8dRfLULct6WEp5azYxwuEw2tvbEY1G0xigZXxZECSHMEn6
 RInD78j+f2rLyY5lVechSKLEsaxWAD91HGdR7hft7e1Yvnx5Z3Nz8zohxJeX
 bVg5X7RXRXUbsiK9wxHtrYb/69iZ3Cj34sWLeeTIkV0k5/3Kxv+zCKUPU5j9
 HuQcHgbAiRMn8v333+8i+cNipRwqcGG4Mx8hoBoEqL72r5D8dmWpSg/XI+tn
 HZCVot66dWtAiOmVZbpEhID6rQ11ur7jV1pnDAPcA+Dnpmm+UwAhflBZruJD
 M4DR/SnrCiFK4tKcB5Pgn6zN9EeA7B9RU91LSt78Q1xGi94GYLZlWaMNw4hG
 o9Evjh07ljAMo0FKeZ9t2/UA4Lpuo5SyeiDcly5disceewxVVVX729raTgD4
 sRDilQpvFwZ6JBJZGgqFTvfH7Re6wuEwx44dy0WLFnH16tVelvlasZqGCBqA
 u4Nz6he6LMtiJBLhrFmzuGjRoqBn3aFkMvm7JH/nUiNiXCYEEZZlZZDloS9c
 uBDLli2DpmmJdDqt3XjjjWZTU9Ob1dXVX/b19bn19fVfA3gFgCOEOFTh6eLD
 zbZtdwJgTU0Nt2zZkiD5W2fCK2VyGvdyahxwjpI2TTMMwAwaByhrqkKQ4QIp
 ZSboa+I4DhKJRDIWizmVxgGXDkyoHEdVVRVM09RqampQaT5z6Ry/oIM94vE4
 HMdBLBYLan0rBBlmIPwfd/AAP4VqWZanugF5FYJcGqXuBd63qg60XdetqnQD
 unRKXQYEIQnHcVJSSrfclPr/A3kHZjP80/pYAAAAAElFTkSuQmCC
 ====
