## lfocus 0.520-1

=== debian/changelog ===
lfocus (0.520-1) unstable; urgency=low

  * changed the widget LEDs to toggle buttons and did a small modification with the menu for future realeases

 -- m2cm2c <madetochat@yahoo.com>  Thu, 04 Mar 2010 06:21:38 +0300
