=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	#docbook-to-man debian/lfocus.sgml > lfocus.1

	touch build-stamp

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep  
	dh_installdirs

	# Add here commands to install the package into debian/lfocus.
	mkdir -p $(CURDIR)/debian/lfocus
	cp v4l2-ctl $(CURDIR)/debian/lfocus/usr/share/lfocus
	cp lfocus.py $(CURDIR)/debian/lfocus/usr/share/lfocus
	cp stop_focus.py $(CURDIR)/debian/lfocus/usr/share/lfocus
	cp nozoom.xkb $(CURDIR)/debian/lfocus/usr/share/lfocus
	#cp lfocus.desktop $(CURDIR)/debian/lfocus/usr/share/applications/hildon
	cp lfocus-64.png $(CURDIR)/debian/lfocus/usr/share/icons/hicolor/scalable/hildon
	cp keyoff.png $(CURDIR)/debian/lfocus/usr/share/icons/hicolor/scalable/hildon
	cp keyon.png $(CURDIR)/debian/lfocus/usr/share/icons/hicolor/scalable/hildon
	cp lfocus $(CURDIR)/debian/lfocus/sbin
	cp lfocus.sudoers $(CURDIR)/debian/lfocus/etc/sudoers.d
	cp lfocuswi.py $(CURDIR)/debian/lfocus/usr/lib/hildon-desktop
	cp lfocuswi.desktop $(CURDIR)/debian/lfocus/usr/share/applications/hildon-status-menu
	


# Build architecture-independent files here.
binary-indep: install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: install
	dh_testdir
	dh_testroot
#	dh_installchangelogs 
#	dh_installdocs
#	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
#	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
#	dh_shlibdeps
	dh_gencontrol
#	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
