## lfocus 0.527-1

=== debian/changelog ===
lfocus (0.527-1) unstable; urgency=low

  * fixed the problem with keyboard led shortcuts not syncing with the buttons 
  * the lfocus dialog can now be turned on by using the proximity sensor instead of tapping the screen and clicking on the logo
  * added a new row of toggle buttons for (remember led state when capturing)(auto turn off red led when capturing)(timer red led blinking)

 -- m2cm2c <madetochat@yahoo.com>  Thu, 27 May 2010 16:45:18 +0300
