=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: lfocus
-Section: user/other 
+Section: user/graphics 
 Priority: optional 
 Maintainer: m2cm2c <madetochat@yahoo.com>
 Build-Depends: debhelper (>= 4.0.0) 
 Standards-Version: 3.6.0
+XSBC-Bugtracker: mailto:madetochat@yahoo.com
+XB-Maemo-Display-Name: Live Focus
 
 Package: lfocus
 Architecture: all
-Depends: python-hildondesktop,hildon-desktop-python-loader,python-gtk2,python-dbus
+Depends: python-hildondesktop,hildon-desktop-python-loader,python-gtk2,python-dbus,python-hildon
 Description: a script that enables you to focus and toggle led light while making a video.
  Now this package includes the lfocus widget that enables you to focus, change led states and toggle the keyboard shortcuts.
  you can use the N900's keyboard to do the following while capturing a video.
