## lfocus 0.528-1

=== debian/changelog ===
lfocus (0.528-1) unstable; urgency=low

  * lfocus is now optified

 -- m2cm2c <madetochat@yahoo.com>  Thu, 28 May 2010 13:12:34 +0300
