=== debian/rules ===
--- 
+++ 
@@ -47,14 +47,14 @@
 
 	# Add here commands to install the package into debian/lfocus.
 	mkdir -p $(CURDIR)/debian/lfocus
-	cp v4l2-ctl $(CURDIR)/debian/lfocus/usr/share/lfocus
-	cp lfocus.py $(CURDIR)/debian/lfocus/usr/share/lfocus
-	cp stop_focus.py $(CURDIR)/debian/lfocus/usr/share/lfocus
-	cp nozoom.xkb $(CURDIR)/debian/lfocus/usr/share/lfocus
+	cp v4l2-ctl $(CURDIR)/debian/lfocus/opt/lfocus
+	cp lfocus.py $(CURDIR)/debian/lfocus/opt/lfocus
+	cp stop_focus.py $(CURDIR)/debian/lfocus/opt/lfocus
+	cp nozoom.xkb $(CURDIR)/debian/lfocus/opt/lfocus
 	#cp lfocus.desktop $(CURDIR)/debian/lfocus/usr/share/applications/hildon
-	cp lfocus-64.png $(CURDIR)/debian/lfocus/usr/share/icons/hicolor/scalable/hildon
-	cp keyoff.png $(CURDIR)/debian/lfocus/usr/share/icons/hicolor/scalable/hildon
-	cp keyon.png $(CURDIR)/debian/lfocus/usr/share/icons/hicolor/scalable/hildon
+	cp lfocus-64.png $(CURDIR)/debian/lfocus/opt/lfocus
+	cp keyoff.png $(CURDIR)/debian/lfocus/opt/lfocus
+	cp keyon.png $(CURDIR)/debian/lfocus/opt/lfocus
 	cp lfocus $(CURDIR)/debian/lfocus/sbin
 	cp lfocus.sudoers $(CURDIR)/debian/lfocus/etc/sudoers.d
 	cp lfocuswi.py $(CURDIR)/debian/lfocus/usr/lib/hildon-desktop
