## lfocus 0.528-2

=== debian/changelog ===
lfocus (0.528-2) unstable; urgency=low

  * fixed led remember state button, and made it always off, and needs to be turned on only when taking a video

 -- m2cm2c <madetochat@yahoo.com>  Thu, 28 May 2010 13:12:34 +0300
