=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  q-w toggle light
  e-r toggle red light while recording video
  a-s adjust focus
- d fixes the suddon focus that sometimes happens after you autofocus with the camera button
+ d fixes the sudden focus that sometimes happens after you autofocus with the camera button
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAGQAAABkCAYAAAEH5aXCAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
