=== debian/rules ===
--- 
+++ 
@@ -55,6 +55,7 @@
 	cp lfocus-64.png $(CURDIR)/debian/lfocus/opt/lfocus
 	cp keyoff.png $(CURDIR)/debian/lfocus/opt/lfocus
 	cp keyon.png $(CURDIR)/debian/lfocus/opt/lfocus
+	cp help.html $(CURDIR)/debian/lfocus/opt/lfocus
 	cp lfocus $(CURDIR)/debian/lfocus/sbin
 	cp lfocus.sudoers $(CURDIR)/debian/lfocus/etc/sudoers.d
 	cp lfocuswi.py $(CURDIR)/debian/lfocus/usr/lib/hildon-desktop
