## lfocus 0.914-1

=== debian/changelog ===
lfocus (0.914-1) unstable; urgency=low

  * (new)proximity will only work if the camera is running (not on standby)
  * (old)fixed an issue with proximity
  * (old)fixed typo in description
  * (old)added a help button to display help for lfocus
  * (old)moved the keyboard toggle button to the lfocus dialog
  * (old)proximity now requires holding on for two seconds to activate the lfocus dialog
  * (old)fixed stop RLED toggle button and made it always off, so it needs to be turned on by the user only when taking a video
  * (old)fixed led remember state button and made it always off, so it needs to be turned on by the user only when taking a video
  * (old)lfocus is now optified
  * (old)fixed the problem with keyboard led shortcuts not syncing with the buttons
  * (old)the lfocus dialog can now be turned on by using the proximity sensor instead of tapping the screen and clicking on the logo
  * (old)added a new row of toggle buttons for (remember led state when capturing)(auto turn off red led when capturing)(timer red led blinking)
  * (old)changed the widget LEDs to toggle buttons and did a small modification with the menu for future realeases

 -- m2cm2c <madetochat@yahoo.com>  Tue, 14 Sep 2010 17:50:00 +0300
